.adLink { font-family:arial,verdana,helvetica,lucida,sans-serif; font-size:15px; font-weight:normal; color:blue; text-decoration: underline; }
.adText { font-family:arial,verdana,helvetica,lucida,sans-serif; font-size:13px; color: #000000; text-decoration: none; }
.adElink { font-family:arial,verdana,helvetica,lucida,sans-serif; font-size:11px; color:green; text-decoration: none; }
.adRef { font-family:arial,verdana,helvetica,lucida,sans-serif; font-size:11px; font-weight:normal; color:blue; text-decoration: underline; }
.adLink A:link {text-decoration:underline; color:blue}
.adLink A:visited {text-decoration:underline; color:blue}
.adElink A:link {text-decoration:none; color:green}
.adElink A:visited {text-decoration:none; color:green}
.adRef A:link {text-decoration:underline; color:blue}
.adRef A:visited {text-decoration: underline; color:blue}
.oxad120 {
	width: 135px;
	background-color: #ffffff;
	color: #000000;
	}
.oxad120 p {
   margin-top: 1px;
   margin-bottom: 1px;
   padding : 0px;
   font-size: small;      
}
.oxad160 {
	width: 160px;
	background-color: #ffffff;
	color: #000000;
	}
.oxad160 p {
   margin-top: 1px;
   margin-bottom: 1px;
   margin: 0 5px;
   padding : 0px;
   font-size: small;      
}
.oxad180 {
	width: 180px;
	background-color: #ffffff;
	color: #000000;
	text-align: left;	
	}
.oxad180 p {
   margin-top: 1px;
   margin-bottom: 1px;
   margin: 0 5px;
   padding : 0px;
   font-size: small;      
}

.oxad190 {
	width: 225px;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	}

.oxad190l {
	width: 188px;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
	float: left;
	}
.oxad190r {
	width: 188px;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
	float: right;
	}
.oxad190p {
	width: 188px;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
	float: left;
	padding-left: 4px;
	padding-right: 4px;
	}
.oxad190l, oxad190p, oxad190r p {
   margin-top: 1px;
   margin-bottom: 1px;
   margin: 0 5px;
   font-size: small;      
}

.oxad200 {
	width: 200px;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
	float: left;
	}
.oxad200 p {
   margin-top: 1px;
   margin-bottom: 1px;
   margin: 0 5px;
   padding : 0px;
   font-size: small;      
}

.oxad245l {
	width: 225px;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
	float: left;
	padding-left: 8px;
	padding-right: 8px;
	}
.oxad245r {
	width: 225px;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
	float: right;
	padding-left: 8px;
	padding-right: 8px;
	}
.oxad245p {
	width: 225px;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
	float: left;
	padding-left: 8px;
	padding-right: 4px;	
	}
.oxad245l, oxad245p, oxadr p {
   margin-top: 1px;
   margin-bottom: 1px;
   margin: 0 5px;
   font-size: small;      
}

.oxad250 {
	width: 250px;
	background-color: #ffffff;
	color: #000000;
	text-align: left;
	float: left;
	}
.oxad250 p {
   margin-top: 1px;
   margin-bottom: 1px;
   margin: 0 5px;
   padding : 0px;
   font-size: small;      
}

.adcontent {
   background-color: #ffffff;
   margin: 0 5px;
   padding-top: 7px;
   padding-bottom: 7px;
   font-size: small;
   color: #000000;
   text-align: left; 
}

.adcontent_nm {
   background-color: #ffffff;
   padding-top: 7px;
   padding-bottom: 7px;
   font-size: small;
   color: #000000;
   text-align: left; 
}

